Subject: Re: [mpls] [Editorial Errata Reported] RFC8029 (5102)

From: Loa Andersson <[email-masked]>
Date: Sat, 2 Dec 2017 14:35:36 +0800

Deborah,

This Errata is correct and should be approved - to be held for future
update.

/Loa
> 
> On 8/30/17, 6:16 AM, "RFC Errata System" <[email-masked]> wrote:
> 
>      The following errata report has been submitted for RFC8029,
>      "Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures".
>      
>      --------------------------------------
>      You may review the report below and at:
>      http://www.rfc-editor.org/errata/eid5102
>      
>      --------------------------------------
>      Type: Editorial
>      Reported by: Alexander Okonnikov <[email-masked]>
>      
>      Section: 3.2.5
>      
>      Original Text
>      -------------
>         VPN-IPv4 Network Layer Routing Information (NLRI) is defined in
>         [RFC4365].
>      
>      Corrected Text
>      --------------
>         VPN-IPv4 Network Layer Routing Information (NLRI) is defined in
>         [RFC4364].
>      
>      Notes
>      -----
>      Incorrect reference.
>      
>      Instructions:
>      -------------
>      This erratum is currently posted as "Reported". If necessary, please
>      use "Reply All" to discuss whether it should be verified or
>      rejected. When a decision is reached, the verifying party
>      can log in to change the status and edit the report, if necessary.
>      
>      --------------------------------------
>      RFC8029 (draft-ietf-mpls-rfc4379bis-09)
>      --------------------------------------
>      Title               : Detecting Multiprotocol Label Switched (MPLS) Data-Plane Failures
>      Publication Date    : March 2017
>      Author(s)           : K. Kompella, G. Swallow, C. Pignataro, Ed., N. Kumar, S. Aldrin, M. Chen
>      Category            : PROPOSED STANDARD
>      Source              : Multiprotocol Label Switching
>      Area                : Routing
>      Stream              : IETF
>      Verifying Party     : IESG
>      
> 

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Huawei Technologies (consultant)     phone: +46 739 81 21 64